<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

	<parent>
		<artifactId>yami-shop</artifactId>
		<groupId>com.yami.shop</groupId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>

	<artifactId>yami-shop-mp</artifactId>

	<description>商城公众号模块</description>
	<packaging>pom</packaging>

	<modules>
		<module>yami-shop-mp-api</module>
		<module>yami-shop-mp-platform</module>
		<module>yami-shop-mp-comment</module>
	</modules>


</project>
